{
  "package": "com.DefaultCompany.PetHomeMergeStory",
  "debug": "false",
  "isNational": false,
  "tuyooParam": {
    "appId": "20659",
    "gameId": "20659",
    "projectId": "20659",
    "clientId": "Android_5.00_tyGuest,facebook.googleplay.0-hall20659.googleplay.Meowment",
    "cloudId": "128"
  },
  "login": {
    "params": {
      "serverUrl": "https://128-hwsfsdk-sdk-online01.qijihdhk.com/",
      "loginSdk": "hwGuest,hwGoogle,hwFacebook",
      "paySdk": "hwGooglePlay",
      "defaultSdk": "appsflyer,firebaseAttribution"
    },
    "hwGuest": {
      "sdkVersion": "com.tuyoo.component.login.third:hwGuest:0.2.0"
    },
    "hwGoogle": {
      "tyGoogleWebClientId": "273019494301-d8dea33h8fug3jvk9oc7rq94plrl7vkd.apps.googleusercontent.com",
      "sdkVersion": "com.tuyoo.component.login.third:hwGoogle:0.2.0"
    },
    "hwFacebook": {
      "facebookAppId": "1083977853265152",
      "fbLoginProtocolScheme": "fb1083977853265152",
      "facebookClientToken": "0f77da2e478b783c7bb2ba7ea35421f2",
      "sdkVersion": "com.tuyoo.component.login.third:hwFacebook:0.2.0"
    },
    "hwGooglePlay": {
      "sdkVersion": "com.tuyoo.component.login.third:hwGooglePlay:0.2.0"
    },
    "appsflyer": {
      "tyAppsflyerDevKey": "rSySeWtvKabfbPZE7Lmx7C",
      "sdkVersion": "com.tuyoo.component.login.third:appsflyer:0.2.0"
    },
    "firebaseAttribution": {
      "sdkVersion": "com.tuyoo.component.login.third:firebaseAttribution:0.2.0"
    }
  },
  "push": {
    "pushSdk": "firebasePush",
    "firebasePush": {
      "firebasePushProjectId": "meowment-8fdfb",
      "sdkVersion": "com.tuyoo.component.push.third:firebasePush:0.0.7_release"
    }
  }
}